漏洞信息详情

Ikiwiki 安全漏洞

  • CNNVD编号:CNNVD-201804-455
  • 危害等级: 中危
  • CVE编号: CVE-2016-9645
  • 漏洞类型: 资料不足
  • 发布时间: 2018-04-11
  • 威胁类型: 远程
  • 更新时间: 2018-04-11
  • 厂        商: ikiwiki
  • 漏洞来源:

漏洞简介

Ikiwiki是软件开发者Joey和其他贡献者共同开发的一款wiki编译器,它支持将wiki页面转换为网站发布的HTML页面。

Ikiwiki 3.20161229之前版本(使用git 2.8.0及之前版本)中存在安全漏洞。攻击者可利用该漏洞绕过编辑限制。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://ikiwiki.info/security/#cve-2016-9645

参考网址

来源:ikiwiki.info

链接:https://ikiwiki.info/security/#cve-2016-9645

来源:marc.info

链接:https://marc.info/?l=oss-security&m=148304341511854&w=2

来源:security-tracker.debian.org

链接:https://security-tracker.debian.org/tracker/CVE-2016-9645

漏洞信息快速查询

相关漏洞

更多